<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="core-libs-feature"
      label="core-libs-feature"
      version="1.0.3">

   <description url="http://www.example.com/description">
      Libraries required by textgridlab core components
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.apache.ws.commons.axiom.axiom-api"
         download-size="420"
         install-size="800"
         version="1.2.12"
         unpack="false"/>

   <plugin
         id="org.apache.ws.commons.axiom.axiom-impl"
         download-size="119"
         install-size="280"
         version="1.2.12"
         unpack="false"/>
         
   <plugin 
   		 id="org.apache.servicemix.bundles.jaxen"
         download-size="233"
         install-size="409"
         version="1.1.3.1"
         unpack="false"/>

   <plugin 
       id="info.textgrid.utils.linkrewriter.core"
       download-size="34"
       install-size="39"
       version="0.0.2.SNAPSHOT"
       unpack="false"/>


</feature>
